Subject: bug#59130: Inconsistent behaviour with key-translation-map

From: João Guerra <[email-masked]>
Date: Thu, 10 Nov 2022 22:15:28 +0100

After some analysis it looks like what I want to do cannot be done
totally in lisp. I'll just define hyper via xdb. Please close this
issue.